.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1325.165200px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(88,88,88);}
.fs0{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:47.398319px;}
.yd{bottom:58.062298px;}
.y8{bottom:829.656165px;}
.y7{bottom:847.008770px;}
.y6{bottom:864.361375px;}
.y5{bottom:881.713980px;}
.y4{bottom:899.066585px;}
.y3{bottom:916.419190px;}
.y2{bottom:933.771795px;}
.y1{bottom:951.124400px;}
.yb{bottom:1084.886474px;}
.ya{bottom:1108.023281px;}
.y9{bottom:1131.160087px;}
.yc{bottom:1171.618650px;}
.h4{height:27.000000px;}
.h2{height:27.527344px;}
.h5{height:33.644531px;}
.h3{height:34.945312px;}
.h1{height:1233.159664px;}
.h0{height:1352.860504px;}
.w1{width:887.714286px;}
.w0{width:956.000000px;}
.x0{left:68.285714px;}
.x2{left:81.572829px;}
.x3{left:83.185818px;}
.x1{left:490.271827px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1099.683813pt;}
.fs0{font-size:29.874477pt;}
.fs2{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.y0{bottom:39.333333pt;}
.yd{bottom:48.182800pt;}
.y8{bottom:688.487333pt;}
.y7{bottom:702.887333pt;}
.y6{bottom:717.287333pt;}
.y5{bottom:731.687333pt;}
.y4{bottom:746.087333pt;}
.y3{bottom:760.487333pt;}
.y2{bottom:774.887333pt;}
.y1{bottom:789.287333pt;}
.yb{bottom:900.289333pt;}
.ya{bottom:919.489333pt;}
.y9{bottom:938.689333pt;}
.yc{bottom:972.263733pt;}
.h4{height:22.405858pt;}
.h2{height:22.843472pt;}
.h5{height:27.919799pt;}
.h3{height:28.999248pt;}
.h1{height:1023.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:736.666667pt;}
.w0{width:793.333333pt;}
.x0{left:56.666667pt;}
.x2{left:67.692933pt;}
.x3{left:69.031467pt;}
.x1{left:406.850400pt;}
}
